OVERLAY_DESTROY_VIEWABLE(3)

EXPERIMENTAL_FUNC
overlay_destroy_viewable - Destroy a viewable overlay list.

SYNOPSIS
#include <karma_overlay.h>

void overlay_destroy_viewable

(KViewableOverlayList vlist)

DESCRIPTION
Destroy a viewable overlay list.

vlist
    The KViewableOverlayList object to destroy.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/